#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background: transparent url('../images/Products.png') no-repeat left top;}
@charset 'UTF-8';
/* Some stylesheet reset */
body
{
background-image: url(home/background image.png);
background-position: center;
}

#cssmenu > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  line-height: 1;
}
/* The container */
#cssmenu > ul {
  display: block;
  position: relative;
  width: 170px;
}
/* The list elements which contain the links */
#cssmenu > ul li {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
}
/* General link styling */
#cssmenu > ul li a {
  /* Layout */

  display: block;
  position: relative;
  margin: 0;
  border-top: 1px dotted #fff;
  border-bottom: 1px dotted #d9d9d9;
  padding: 8px 10px;
  /* Typography */

  font-family: Verdana, sans- serif;
  color: #404040;
  text-decoration: none;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 300;
  text-align:left;
  /* Background & effects */
}

/* The hover state of the menu/submenu links */
#cssmenu > ul li a:hover,
#cssmenu > ul li:hover > a {
  color: #ffffff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background: #0070c0;
  background: -webkit-linear-gradient(#0070c0, #094C8C);
  background: -moz-linear-gradient(#0070c0, #094C8C);
  background: linear-gradient(#0070c0, #094C8C);
  border-color: transparent;
}

#cssmenu li:hover > a,
#cssmenu li.active > a {
  color: #FFF;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background: #1e75bc;
  background: -webkit-linear-gradient(#0070C0, #00547A);
  background: -moz-linear-gradient(#0070C0, #00547A);
  background: linear-gradient(#0070C0, #00547A);
  border-color: transparent;
}

/* The arrow indicating a submenu */
#cssmenu > ul .has-sub > a::after {
  content: '';
  position: absolute;
  top: 16px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #0070c0;
}
/* The same arrow, but with a darker color, to create the shadow effect */
#cssmenu > ul .has-sub > a::before {
  content: '';
  position: absolute;
  top: 17px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #fff;
}
/* Changing the color of the arrow on hover */
#cssmenu > ul li > a:hover::after,
#cssmenu > ul li:hover > a::after {
  border-left: 4px solid #fff;
}
#cssmenu > ul li > a:hover::before,
#cssmenu > ul li:hover > a::before {
  border-left: 4px solid rgba(0, 0, 0, 0.25);
}
/* THE SUBMENUS */
#cssmenu > ul ul {
  position: absolute;
  left: 100%;
  top: -9999px;
  padding-left: 5px;
  opacity: 0;
  width: 80px;
  /* The fade effect, created using an opacity transition */

  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
#cssmenu > ul ul li a {
  background: #fff;
  font-size: 10px;
}
/* Showing the submenu when the user is hovering the parent link */
#cssmenu > ul li:hover > ul {
  top: 0px;
  opacity: 1;
  z-index: 1;
}

#cssmenu > ul img {
    display: none;
  }
  
#cssmenu > ul li:hover a img {
  display: block;
  position: fixed;
  left: 33%;
  top: 431px;
}#imGroup_3 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #000000; }
#imTextObject_3_tab0 .image-1 { width: 726px; height: 74px; }
#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_3 .text-container {height: 76px; }
#imGroup_4 > div { float: left; }
#imGroup_5 > div { float: left; }
#imCell_140 { display: block; position: relative; overflow: hidden; }
#imCellStyle_140 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_140 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_140 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_140_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_140_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_140_tab0 ul ul ul { list-style: circle; }
#imTextObject_140_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_140_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_140_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_140_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_140_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_140_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_140_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_140_tab0 p { margin: 0; padding: 0; }
#imTextObject_140_tab0 .inline-block { display: inline-block; }
#imTextObject_140_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_140_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_140_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_140_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_140_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_140_tab0 img.fleft { margin-right: 15px; }
#imTextObject_140_tab0 img.fright { margin-left: 15px; }
#imTextObject_140_tab0 .imUl { text-decoration: underline; }
#imTextObject_140_tab0 .imVt { vertical-align: top; }
#imTextObject_140_tab0 .imVc { vertical-align: middle; }
#imTextObject_140_tab0 .imVb { vertical-align: bottom; }
#imTextObject_140_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_140_tab0 .ff1 { font-family: "Segoe UI", sans-serif; }
#imTextObject_140_tab0 .ff2 { font-family: "Verdana", sans-serif; }
#imTextObject_140_tab0 .cf1 { color: #000000; }
#imTextObject_140_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_140_tab0 .cf3 { color: #7D1B6D; }
#imTextObject_140_tab0 .cf4 { color: #404040; }
#imTextObject_140_tab0 .cf5 { color: #0070C0; }
#imTextObject_140_tab0 .cf6 { color: #000000; }
#imTextObject_140_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_140_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_140_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_140_tab0 .cb1 { background-color: #000000; }
#imTextObject_140_tab0 .cb2 { background-color: transparent; }
#imTextObject_140_tab0 .cb3 { background-color: #7D1B6D; }
#imTextObject_140_tab0 .cb4 { background-color: #404040; }
#imTextObject_140_tab0 .cb5 { background-color: #0070C0; }
#imTextObject_140_tab0 .cb6 { background-color: #000000; }
#imTextObject_140 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_140 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_140 .text-container {height: 28px; }
#imGroup_6 > div { float: left; }
#imCell_142 { display: block; position: relative; overflow: hidden; }
#imCellStyle_142 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_142 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_142 { width: 100%; max-width: 182px; }
#imCell_148 { display: block; position: relative; overflow: hidden; }
#imCellStyle_148 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_148 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_148 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_148_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_148_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_148_tab0 ul ul ul { list-style: circle; }
#imTextObject_148_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_148_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_148_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_148_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_148_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_148_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_148_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_148_tab0 p { margin: 0; padding: 0; }
#imTextObject_148_tab0 .inline-block { display: inline-block; }
#imTextObject_148_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_148_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_148_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_148_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_148_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_148_tab0 img.fleft { margin-right: 15px; }
#imTextObject_148_tab0 img.fright { margin-left: 15px; }
#imTextObject_148_tab0 .imUl { text-decoration: underline; }
#imTextObject_148_tab0 .imVt { vertical-align: top; }
#imTextObject_148_tab0 .imVc { vertical-align: middle; }
#imTextObject_148_tab0 .imVb { vertical-align: bottom; }
#imTextObject_148_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_148_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_148_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_148_tab0 .cf1 { color: #000000; }
#imTextObject_148_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_148_tab0 .cf3 { color: #404040; }
#imTextObject_148_tab0 .cf4 { color: #000000; }
#imTextObject_148_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_148_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_148_tab0 .cb1 { background-color: #000000; }
#imTextObject_148_tab0 .cb2 { background-color: transparent; }
#imTextObject_148_tab0 .cb3 { background-color: #404040; }
#imTextObject_148_tab0 .cb4 { background-color: #000000; }
#imTextObject_148 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_148 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_148 .text-container {height: 63px; }
#imGroup_7 > div { float: left; }
#imCell_143 { display: block; position: relative; overflow: hidden; }
#imCellStyle_143 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_143 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_143 { width: 100%; max-width: 188px; }
#imCell_149 { display: block; position: relative; overflow: hidden; }
#imCellStyle_149 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_149 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_149 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_149_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_149_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_149_tab0 ul ul ul { list-style: circle; }
#imTextObject_149_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_149_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_149_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_149_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_149_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_149_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_149_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_149_tab0 p { margin: 0; padding: 0; }
#imTextObject_149_tab0 .inline-block { display: inline-block; }
#imTextObject_149_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_149_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_149_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_149_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_149_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_149_tab0 img.fleft { margin-right: 15px; }
#imTextObject_149_tab0 img.fright { margin-left: 15px; }
#imTextObject_149_tab0 .imUl { text-decoration: underline; }
#imTextObject_149_tab0 .imVt { vertical-align: top; }
#imTextObject_149_tab0 .imVc { vertical-align: middle; }
#imTextObject_149_tab0 .imVb { vertical-align: bottom; }
#imTextObject_149_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_149_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_149_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_149_tab0 .cf1 { color: #000000; }
#imTextObject_149_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_149_tab0 .cf3 { color: #404040; }
#imTextObject_149_tab0 .cf4 { color: #000000; }
#imTextObject_149_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_149_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_149_tab0 .cb1 { background-color: #000000; }
#imTextObject_149_tab0 .cb2 { background-color: transparent; }
#imTextObject_149_tab0 .cb3 { background-color: #404040; }
#imTextObject_149_tab0 .cb4 { background-color: #000000; }
#imTextObject_149 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_149 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_149 .text-container {height: 84px; }
#imGroup_8 > div { float: left; }
#imCell_145 { display: block; position: relative; overflow: hidden; }
#imCellStyle_145 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_145 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_145 { width: 100%; max-width: 188px; }
#imCell_151 { display: block; position: relative; overflow: hidden; }
#imCellStyle_151 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_151 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_151 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_151_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_151_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_151_tab0 ul ul ul { list-style: circle; }
#imTextObject_151_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_151_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_151_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_151_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_151_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_151_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_151_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_151_tab0 p { margin: 0; padding: 0; }
#imTextObject_151_tab0 .inline-block { display: inline-block; }
#imTextObject_151_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_151_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_151_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_151_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_151_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_151_tab0 img.fleft { margin-right: 15px; }
#imTextObject_151_tab0 img.fright { margin-left: 15px; }
#imTextObject_151_tab0 .imUl { text-decoration: underline; }
#imTextObject_151_tab0 .imVt { vertical-align: top; }
#imTextObject_151_tab0 .imVc { vertical-align: middle; }
#imTextObject_151_tab0 .imVb { vertical-align: bottom; }
#imTextObject_151_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_151_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_151_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_151_tab0 .cf1 { color: #000000; }
#imTextObject_151_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_151_tab0 .cf3 { color: #404040; }
#imTextObject_151_tab0 .cf4 { color: #000000; }
#imTextObject_151_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_151_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_151_tab0 .cb1 { background-color: #000000; }
#imTextObject_151_tab0 .cb2 { background-color: transparent; }
#imTextObject_151_tab0 .cb3 { background-color: #404040; }
#imTextObject_151_tab0 .cb4 { background-color: #000000; }
#imTextObject_151 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_151 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_151 .text-container {height: 63px; }
#imGroup_9 > div { float: left; }
#imCell_147 { display: block; position: relative; overflow: hidden; }
#imCellStyle_147 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_147 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_147 { width: 100%; max-width: 182px; }
#imCell_152 { display: block; position: relative; overflow: hidden; }
#imCellStyle_152 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_152 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_152 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_152_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_152_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_152_tab0 ul ul ul { list-style: circle; }
#imTextObject_152_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_152_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_152_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_152_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_152_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_152_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_152_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_152_tab0 p { margin: 0; padding: 0; }
#imTextObject_152_tab0 .inline-block { display: inline-block; }
#imTextObject_152_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_152_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_152_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_152_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_152_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_152_tab0 img.fleft { margin-right: 15px; }
#imTextObject_152_tab0 img.fright { margin-left: 15px; }
#imTextObject_152_tab0 .imUl { text-decoration: underline; }
#imTextObject_152_tab0 .imVt { vertical-align: top; }
#imTextObject_152_tab0 .imVc { vertical-align: middle; }
#imTextObject_152_tab0 .imVb { vertical-align: bottom; }
#imTextObject_152_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTextObject_152_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_152_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_152_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_152_tab0 .ff2 { font-family: 'Tahoma'; }
#imTextObject_152 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_152 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_152 .text-container {height: 64px; }
#imGroup_10 > div { float: left; }
#imCell_146 { display: block; position: relative; overflow: hidden; }
#imCellStyle_146 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_146 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_146 { width: 100%; max-width: 182px; }
#imCell_153 { display: block; position: relative; overflow: hidden; }
#imCellStyle_153 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_153 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_153 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_153_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_153_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_153_tab0 ul ul ul { list-style: circle; }
#imTextObject_153_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_153_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_153_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_153_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_153_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_153_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_153_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_153_tab0 p { margin: 0; padding: 0; }
#imTextObject_153_tab0 .inline-block { display: inline-block; }
#imTextObject_153_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_153_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_153_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_153_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_153_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_153_tab0 img.fleft { margin-right: 15px; }
#imTextObject_153_tab0 img.fright { margin-left: 15px; }
#imTextObject_153_tab0 .imUl { text-decoration: underline; }
#imTextObject_153_tab0 .imVt { vertical-align: top; }
#imTextObject_153_tab0 .imVc { vertical-align: middle; }
#imTextObject_153_tab0 .imVb { vertical-align: bottom; }
#imTextObject_153_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_153_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_153_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_153_tab0 .cf1 { color: #000000; }
#imTextObject_153_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_153_tab0 .cf3 { color: #404040; }
#imTextObject_153_tab0 .cf4 { color: #000000; }
#imTextObject_153_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_153_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_153_tab0 .cb1 { background-color: #000000; }
#imTextObject_153_tab0 .cb2 { background-color: transparent; }
#imTextObject_153_tab0 .cb3 { background-color: #404040; }
#imTextObject_153_tab0 .cb4 { background-color: #000000; }
#imTextObject_153 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_153 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_153 .text-container {height: 63px; }
#imCell_139 { display: block; position: relative; overflow: hidden; }
#imCellStyle_139 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_139 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_139 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_139_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_139_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_139_tab0 ul ul ul { list-style: circle; }
#imTextObject_139_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_139_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_139_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_139_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_139_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_139_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_139_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_139_tab0 p { margin: 0; padding: 0; }
#imTextObject_139_tab0 .inline-block { display: inline-block; }
#imTextObject_139_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_139_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_139_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_139_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_139_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_139_tab0 img.fleft { margin-right: 15px; }
#imTextObject_139_tab0 img.fright { margin-left: 15px; }
#imTextObject_139_tab0 .imUl { text-decoration: underline; }
#imTextObject_139_tab0 .imVt { vertical-align: top; }
#imTextObject_139_tab0 .imVc { vertical-align: middle; }
#imTextObject_139_tab0 .imVb { vertical-align: bottom; }
#imTextObject_139_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_139_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_139_tab0 .ff2 { font-family: "Verdana", sans-serif; }
#imTextObject_139_tab0 .cf1 { color: #000000; }
#imTextObject_139_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_139_tab0 .cf3 { color: #404040; }
#imTextObject_139_tab0 .cf4 { color: #000000; }
#imTextObject_139_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_139_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_139_tab0 .cb1 { background-color: #000000; }
#imTextObject_139_tab0 .cb2 { background-color: transparent; }
#imTextObject_139_tab0 .cb3 { background-color: #404040; }
#imTextObject_139_tab0 .cb4 { background-color: #000000; }
#imTextObject_139_tab0 .image-1 { width: 81px; height: 123px; }
#imTextObject_139 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_139 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_139 .text-container {height: 426px; }
#imGroup_11 > div { float: left; }
#imGroup_12 > div { float: left; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_1 { width: 951px; }
#imGroup_2 { width: 951px; }
#imCell_8 { width: 216px; min-height: 526px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_8 { width: 216px; min-height: 526px; padding: 46px 3px 230px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imGroup_3 { width: 735px; }
#imCell_3 { width: 729px; min-height: 82px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 729px; min-height: 82px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imGroup_4 { width: 735px; }
#imGroup_5 { width: 566px; }
#imCell_140 { width: 560px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_140 { width: 560px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_140 { left: 3px; right: 3px; }
#imGroup_6 { width: 566px; }
#imCell_142 { width: 246px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_142 { width: 246px; min-height: 69px; padding: 3px 3px 11px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_142 { left: 3px; right: 3px; }
#imCell_148 { width: 308px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_148 { width: 308px; min-height: 69px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_148 { left: 3px; right: 3px; }
#imGroup_7 { width: 566px; }
#imCell_143 { width: 246px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_143 { width: 246px; min-height: 90px; padding: 3px 3px 26px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_143 { left: 3px; right: 3px; }
#imCell_149 { width: 308px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_149 { width: 308px; min-height: 90px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_149 { left: 3px; right: 3px; }
#imGroup_8 { width: 566px; }
#imCell_145 { width: 246px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_145 { width: 246px; min-height: 69px; padding: 3px 3px 6px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_145 { left: 3px; right: 3px; }
#imCell_151 { width: 308px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_151 { width: 308px; min-height: 69px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_151 { left: 3px; right: 3px; }
#imGroup_9 { width: 566px; }
#imCell_147 { width: 246px; min-height: 70px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_147 { width: 246px; min-height: 70px; padding: 3px 3px 11px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_147 { left: 3px; right: 3px; }
#imCell_152 { width: 308px; min-height: 70px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_152 { width: 308px; min-height: 70px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_152 { left: 3px; right: 3px; }
#imGroup_10 { width: 566px; }
#imCell_146 { width: 246px; min-height: 70px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_146 { width: 246px; min-height: 70px; padding: 3px 3px 11px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_146 { left: 3px; right: 3px; }
#imCell_153 { width: 308px; min-height: 70px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_153 { width: 308px; min-height: 70px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_153 { left: 3px; right: 3px; }
#imCell_139 { width: 163px; min-height: 432px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_139 { width: 163px; min-height: 432px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_139 { left: 3px; right: 3px; }
#imGroup_11 { width: 951px; }
#imGroup_12 { width: 216px; }
#imGroup_13 { width: 216px; height: 15px; }
#imGroup_14 { width: 216px; height: 57px; }
#imCell_7 { width: 729px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 729px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
